<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:gravity="center_horizontal"
>
    <TimePicker
        android:id="@+id/time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
    ></TimePicker>
    <CheckBox
        android:id="@+id/toggle_disabled"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="アラーム無効"
    ></CheckBox>
</LinearLayout>
